// founder
section.founder#founder
  .founder__container.container
    .founder__content(data-aos="fade-up")
      h2.founder__title <b>Основатель проекта</b> Группа Компаний «Лига Спорта»
      .founder__text
        blockquote Совокупное количество открытых и функционирующих школ наших партнеров с 2013 года — более 800 по всей России, на территории СНГ и дальнего зарубежья
        p На сегодняшний день, в России, вы не найдете более профессионального франчайзора в сфере детского спорта и дополнительного образования с таким опытом для управления собственным предприятием, как «Лига Спорта».
        p Только в 2019 году мы запустили 5 новых франшизных продукта в области детского спорта и дополнительного образования.
